.breadcrumb-list {
	font-size: 1em;
	padding: 0px;
}

.breadcrumb-list .chevron {
  color: #586dac;
  font-size: 1.8em;
  position: relative;
  top: 0.10em;
}

/* BLOG LIST PAGES */
.tangent-custom .on-a-tangent-meta { /* show date on blog list page only */
	display: block;
}

.single-blog .on-a-tangent-meta { /* show date on blog list page only */
	display: block;
	margin-bottom: 0;
}


.tangent-wrapper #content .single-navigation p {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	text-align: center;
}

.single-navigation {
  float: right;
  font-size: 1em;
  padding: 8px;
  position: relative;
  border-radius: 6px;
  background-color: #586dac;
  top: -74px;
}

.single-navigation .previous, .single-navigation .next {
  float: left;
  width: auto;
}

.single-navigation .previous {
	padding-right: 1em;
}





/* folio grid layout pages */
.single-story .post-meta {
	color: #FFF;
}
.single-story .byline {
	display: none;
}
.single-story .author {
display:none;
}
.single-story .meta-sep {
display:none;
} 



.tangent-wrapper #content p.page-intro {
	padding: 0 0 1.5em 2em;
	float: left;
	width: 480px;
	font-size: 1.2em;
}

/* slideshow fix on webkit */
#container .slideshow_container .slideshow_content {
	position: absolute;
}

/* CONTENT AREA */

/* side widgets */
#container .tangent-wrapper .side-logo-link a {
	margin: 1.4em 0 0em 0;
	width: 160px;
	height: 249px;
	display: block;
	position: relative;
	background: url("/wp-content/images/mr-pipe-logo-stacked.png") no-repeat;
}

#container .tangent-wrapper .side-logo-link a:hover {
	background: url("/wp-content/images/mr-pipe-logo-stacked-hover.png") no-repeat;
}
.breadcrumb-list {
	position: relative;
	top: 0;
}
.tangent-wrapper #widgets {
	margin-top: 0;
}

.tangent-custom .post-meta { /* remove date when posted under page heading if page template is: Tagent Sidebar/Content */
	display: none;
}

/* list styles */
.tangent-wrapper #content ul {list-style: none; margin-left: 0; font-size: 20px}
.tangent-wrapper #content li{ padding: 5px 0}
.tangent-wrapper #content .uk-slidenav-position li{padding: 0}
.tangent-wrapper #content .post-entry ul li:before {content: "\f105"; font-size: 20px; color: #0092d0; font-family:"FontAwesome"; display: block; float:left; width: 15px; height: 30px}
.tangent-wrapper #content .post-entry .uk-slidenav-position ul li:before{display: none}

/* expertise pages bottom links */
.contact-details {
}

span.biglink {
  color: #586dac !important;
  margin-top: 0.5em;
  display: inline-block;
  padding: 0.25em;
}

span.biglink strong {
	color: #586dac;
}

.wetsuit-logo-text {
	width: 160px;
	height: 250px;
	text-align: center;
	display: block;
	float: right;
	position: relative;
}

.wetsuit-logo-text img {
	margin: 0.5em 0 0 0;
}

a.content-link {
	background: none repeat scroll 0 0 #0092d0;
  color: #FFF !important;
  padding: 0.5em;
  margin: 0.5em 0;
  display: inline-block;
  font-size: 16px;
 border: 1px solid #586dac; 
}

a.content-link:hover{background: #fff; border: 1px solid #0092d0;; color: #0092d0 !important}

#content .post-entry a.content-link {
	text-decoration: none;
}

a.content-link:hover {
	top: 5px;
	left: 3px;
  box-shadow: 0px 0px 0 #FFE167;
}

img.expertise-permaliner {
	width: 100px;
	float: left;
	padding-right: 1.5em;
}

.tangent-wrapper #content p.image-caption {
	font-size: 0.9em;
	color: #FFE167;
	margin: 0.5em 0 0 0;
	padding: 0;
	
	width: 500px;
}

.tangent-wrapper .wp-caption {
  background: none repeat scroll 0 0 #fafafa;
  border: medium none #00AEEF;
  max-width: 96%;
  padding: 23px 8px 20px 0;
  text-align: center;
}

.tangent-wrapper #content .wp-caption p.wp-caption-text {
  color: #832317;
  font-size: 1em;
  line-height: 1em;
  margin: 0;
  padding: 0.5em 0 0 0;
}


/* google plus button positioning */
/*div.google-plus-buttons {
	position: absolute;
	top: 128px;
	right: 18px;
	width: 75px;
	height: 50px;
	background: none;
	z-index: 100;
}*/

div.google-plus-buttons.page {
	position: absolute;
	top: 23px;
	right: 26px;
	width: 75px;
	height: 50px;
	background: none;
	z-index: 100;
}

div.google-plus-buttons.list-page {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 75px;
	height: 50px;
	background: none;
	z-index: 100;
}

div.google-plus-buttons .gpo_bottomcontainer {
  float: left;
  padding-top: 1px;
  width: 40px;
  
  display: block;
}

.gpo_bottomcontainer {
  float: left;
  padding-top: 1px;
  width: 40px;
  
  display: none;
}
